.sort-div {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: buttonshadow 1px solid; PADDING-LEFT: 5px; BACKGROUND: buttonface; PADDING-BOTTOM: 0px; FONT: Icon; BORDER-LEFT: buttonshadow 1px solid; COLOR: windowtext; PADDING-TOP: 5px; BORDER-BOTTOM: buttonshadow 1px solid; TEXT-ALIGN: right
}
.hdr {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 3px; BACKGROUND: buttonface; PADDING-BOTTOM: 3px; BORDER-LEFT: buttonhighlight 1px solid; CURSOR: default; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: buttonshadow 1px solid
}
.col {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: black; PADDING-TOP: 3px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.sort-table {
	BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonshadow 1px solid; BACKGROUND: window; BORDER-LEFT: buttonshadow 1px solid; COLOR: windowtext; BORDER-BOTTOM: buttonshadow 1px solid
}
.sort-table THEAD {
	BACKGROUND: buttonface
}
.sort-table TD {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: silver 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: silver 1px solid
}
.sort-table THEAD TD {
	BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; BORDER-LEFT: buttonhighlight 1px solid; CURSOR: default; BORDER-BOTTOM: buttonshadow 1px solid
}
.sort-table THEAD TD:active {
	PADDING-RIGHT: 4px; PADDING-LEFT: 6px; BORDER-LEFT-COLOR: buttonshadow; BORDER-BOTTOM-COLOR: buttonhighlight; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: buttonshadow; PADDING-TOP: 3px; BORDER-RIGHT-COLOR: buttonhighlight
}
.sort-arrow {
	BACKGROUND-POSITION: center center; MARGIN: 0px 2px; WIDTH: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 11px
}
.descending {
	BACKGROUND-IMAGE: url(/docs/images/downsimple.png)
}
.ascending {
	BACKGROUND-IMAGE: url(/docs/images/upsimple.png)
}
